@media (min-width: 992px) and (max-width: 1199px) {	
	#isotope li {
		width:215px
	}		
	.addthis_toolbox {margin-left: 0px;}
	#page .pb-left-column #image-block {
		width: 424px;
	}
	#page .pb-left-column #views_block {
		width: 97px;
	}
	.accs-nbs-flexisel-container .nbs-flexisel-inner,
	#productscategory_list .nbs-flexisel-inner {
  		width:calc(100% + 30px);
  	}
  	#layer_cart .layer_cart_product .product-image-container {
  		max-width: 150px;
		margin-right: 20px;
  	}
 	#pagination {margin: 20px 0 0 0;} 
 	#pagination #pagination_previous a {margin-left: 0;}
 	#page #homepage-slider .homeslider-description {
 		top:110px;
 		}
 	#page #homepage-slider .s1.active-slide .homeslider-description, 
	#page #homepage-slider .s2.active-slide .homeslider-description {
		width: 266px;
		top: 110px;
		left: 56%;
		padding: 0;
	}
	.preset2 .contact-phones {display: none;}
	#pagination {float: left;}
	#page #twitter_block .tweet-bird {margin-left: -473px;}
	#isotopeSort li .ajax_add_to_cart_button span,
	#products-single li .ajax_add_to_cart_button span,
	#products-bottom li .ajax_add_to_cart_button span,
	#productsCarousel li .ajax_add_to_cart_button span,
	.view_grid .product-container .button-container .ajax_add_to_cart_button span {
		display: none;
	}
	#isotopeSort li .ajax_add_to_cart_button,
	#products-single li .ajax_add_to_cart_button,
	#products-bottom li .ajax_add_to_cart_button,
	#productsCarousel li .ajax_add_to_cart_button,
	.view_grid .product-container .button-container .ajax_add_to_cart_button {
		width: 35px;
		min-width: 35px;
		padding: 0;
		text-align: center;
		}
	#isotopeSort li .ajax_add_to_cart_button:before,
	#products-single li .ajax_add_to_cart_button:before,
	#products-bottom li .ajax_add_to_cart_button:before,
	#productsCarousel li .ajax_add_to_cart_button:before,
	.view_grid .product-container .button-container .ajax_add_to_cart_button:before {
		content:"J";
		font-family: venedor;	
		color:#fff;		
		}
	#isotope li {margin-right: 26px;}
	#login_form.second-col {margin-left: 0;}
}
@media (min-width: 1199px) {	
	.num-4 .product-scroll-arrow, 
	.num-3 .product-scroll-arrow,
	.num-2 .product-scroll-arrow,
	.num-1 .product-scroll-arrow {
		display: none !important;
	}
	#search_block_top {margin-right: 4px;}
	#product_comparison .td_empty {min-width:200px}
	#cart_summary tbody > tr > td {
    padding: 45px 20px 10px 20px;    
    }
    #authentication #center_column form.std .row {
    	padding-left: 8px;
    	}
    .shopping_cart > a span.info-section {min-width:150px}
    #layer_cart {
    	left:50%;
    	margin-left: -475px !important;
    	}

}
@media (max-width: 1199px) {
    #buy_block #add_to_cart {margin-top:15px !important; display:block}
}
@media (min-width: 1200px) {
    #product #quantity_wanted_p {margin-right: 15px}
    #product .addthis_toolbox {margin-left: 10px}    
}
@media (min-width: 992px) {
    #product #thumbs_list_frame > li {
        display: inline-block;
        width: 100px;
    }
    #product #center_column .pb-left-column {height: 650px}
    #product #view_scroll_right, #product #view_scroll_left {display:none}
}